<?php
//%%%%%%		File Name contact.php 		%%%%%
define("_CT_SENDCOMMENT","發送");
define("_CT_CONTACTFORM","聯繫表單");
define("_CT_THANKYOU","感謝您對本站的建議!");
define("_CT_NAME","帳號或大名:");
define("_CT_EMAIL","Email:");
define("_CT_URL","網址:");
define("_CT_ICQ","ICQ:");
define("_CT_COMPANY","公司:");
define("_CT_LOCATION","來自:");
define("_CT_COMMENTS","內容:");
define("_CT_SUBMIT","送出");
define("_CT_YOURMESSAGE","您的訊息:");
define("_CT_WEBMASTER","站長");
define("_CT_HELLO"," %s 您好,");
define("_CT_THANKYOUCOMMENTS","感謝您對於 %s 的評論與建議.");
define("_CT_SENTTOWEBMASTER","您的建議已經傳送給 %s 的管理員了.");
define("_CT_SUBMITTED","%s 發送了以下的訊息:");
define("_CT_MESSAGESENT","給 %s 的訊息已送出");
define("_CT_SENTASCONFIRM","您的訊息已經送出: %s 如確認信 email.");
//define("_CT_","");

?>
